[NODES]
nabaoui_navi_hooda_black=0
nabaoui_navi_hooda_body=0
nabaoui_navi_hooda_misc=0
nabaoui_navi_hooda_plastic2=0
nabaoui_navi_mirrorL_black=0
nabaoui_navi_body_body_2=0
nabaoui_navi_mirrorR_black=0
nabaoui_navi_bumperRa_reflector_r=0
nabaoui_navi_body_black=0
nabaoui_navi_body_black_glass=0
nabaoui_navi_body_body=0
nabaoui_navi_body_frame=0
nabaoui_navi_body_misc=0
nabaoui_navi_body_plastic2=0
nabaoui_navi_body_rubber_trim=0
nabaoui_navi_body_textured_reflector=0
nabaoui_navi_bumperFa_black=0
nabaoui_navi_bumperFa_detail_glass_clear=0
nabaoui_navi_bumperFa_reflector_l=0
nabaoui_navi_bumperFa_textured_reflector=0
nabaoui_navi_bumperRa_body=0
nabaoui_navi_bumperRa_reflector_l=0
EXT_PLATE_NAVI=0
nabaoui_navi_tail_reverse_light_lod0=0
nabaoui_navi_trunk_black_glass=0
nabaoui_navi_skirtLa_black=0
nabaoui_navi_skirtLa_body=0
nabaoui_navi_skirtRa_black=0
nabaoui_navi_skirtRa_body=0
nabaoui_navi_tail_black=0
nabaoui_navi_tail_tail_light_lod0=0
nabaoui_navi_tail_textured_reflector=0
nabaoui_navi_trunk_black=0
nabaoui_navi_trunk_body=0
nabaoui_navi_trunk_rubber_trim=0
nabaoui_navi_undercarriagea_undercarriage=0
SUSP_LF=0
____susp_lf_mesh=0
________susp_lf_mesh_sub1=0
SUSP_LR=0
____susp_lr_mesh=0
________susp_lr_mesh_sub1=0
________susp_lr_mesh_sub2=0
SUSP_RF=0
____susp_rf_mesh=0
________susp_rf_mesh_sub1=0
SUSP_RR=0
____susp_rr_mesh=0
________susp_rr_mesh_sub2=0
HEADLIGHT_L=0
____nabaoui_navi_hdl_l_body=0
____nabaoui_navi_hdl_l_detail_glass_clear=0
____nabaoui_navi_hdl_l_head_light=0
____nabaoui_navi_hdl_l_plastic2=0
____nabaoui_navi_hdl_l_textured_reflector=0
____nabaoui_navi_hdl_l_GLASS=0
HEADLIGHT_R=0
____nabaoui_navi_hdl_r_detail_glass_clear=0
____nabaoui_navi_hdl_r_head_light=0
____nabaoui_navi_hdl_r_textured_reflector=0
____nabaoui_navi_hdl_r_plastic2=0
____nabaoui_navi_hdl_r_body=0
____nabaoui_navi_hdl_r_GLASS=0
naboui_navi_tail_glare=0
naboui_navi_tail_blink_l_glare=0
naboui_navi_tail_blink_r_glare=0
nabaoui_navi_bumperFa_blink_l=0
nabaoui_navi_bumperFa_blink_r=0
nabaoui_navi_bumperFa_highbeam_glare=0
nabaoui_navi_bumperFa_reflector_r=0
nabaoui_navi_glassR_defrost_lines=0
nabaoui_navi_windscreen_ext=0
nabaoui_navi_taill_glass=0
scion_drag_bumper_rl_loda=0
scion_drag_wing_loda_SUB0=0
scion_drag_bumper_rl_loda001=0
WHEEL_LR=0
____wheel_lr_SUB10=0
____wheel_lr_SUB9=0
____wheel_lr_SUB8=0
____wheel_lr_SUB7=0
____wheel_lr_SUB6=0
____wheel_lr_SUB5=0
____wheel_lr_SUB5_001=0
____wheel_lr_SUB4_001=0
________wheel_lr_SUB4_002=0
____wheel_lr_SUB3=0
____wheel_lr_SUB3_001=0
________wheel_lr_SUB3_002=0
____wheel_lr_SUB2=0
____wheel_lr_SUB2_001=0
________wheel_lr_SUB2_002=0
____wheel_lr_SUB1=0
____wheel_lr_SUB1_001=0
________wheel_lr_SUB1_002=0
____wheel_lr_SUB0=0
____wheel_lr_SUB0_001=0
________wheel_lr_SUB0_002=0
____wheel_lr_001=0
____wheel_lr_001_001=0
____a_disc_lr=0
WHEEL_RR=0
____wheel_rr_SUB10=0
____wheel_rr_SUB9=0
____wheel_rr_SUB8=0
____wheel_rr_SUB7=0
____wheel_rr_SUB6=0
____wheel_rr_SUB5=0
____wheel_rr_SUB5_001=0
____wheel_rr_SUB4_001=0
________wheel_rr_SUB4_002=0
____wheel_rr_SUB3=0
____wheel_rr_SUB3_001=0
____wheel_rr_SUB2=0
____wheel_rr_SUB2_001=0
________wheel_rr_SUB2_002=0
____wheel_rr_SUB1=0
____wheel_rr_SUB1_001=0
________wheel_rr_SUB1_002=0
____wheel_rr_SUB0=0
____wheel_rr_SUB0_001=0
________wheel_rr_SUB0_002=0
____wheel_rr_001=0
____wheel_rr_001_001=0
____a_disc_rr=0
WHEEL_RF=0
____rim272_SCX___3=0
____rim272_SCX_4=0
____TYRE_LR=0
____a_disc_rf=0
WHEEL_LF=0
____rim272_SCX_2=0
____rim272_SCX___1=0
____TYRE_LF001=0
____a_disc_lf=0
Line001=0
Line002=0
Object001=0
sriveshaft_moonhawk_driveshaft.003=0
SUS_misc_o.012_SUB0=0
SUS_misc_o.012_SUB1=0
chassis.SC.004_SUB1=0
chassis.SC.004_SUB0=0
axle_misc_o.001_SUB0=0
axle_misc_o.001_SUB1=0
foxbodydmh_bumper_chute2=0
____foxbodydmh_bumper_chute2_SUB0=0
____foxbodydmh_bumper_chute2_SUB2=0
____foxbodydmh_bumper_chute2_SUB1=0
____foxbodydmh_bumper_chute2_SUB3=0
cagerace_metal=0
____cagerace_metal_SUB0=0
____cagerace_metal_SUB1=0
labels_3=0
motronic_1=0
wire_3=0
Plane001=0
nabaoui_navi_int_glass=0
nabaoui_navi_int_badge2=0
nabaoui_navi_windscreen_int=0
STEER_HR=0
____dashpad_a_SUB019=0
____dashpad_a_SUB17=0
____dashpad_a_SUB16=0
____dashpad_a_SUB13=0
____dashpad_a_SUB12=0
____dashpad_a_SUB11=0
____dashpad_a_SUB10=0
____dashpad_a_SUB8=0
____dashpad_a_SUB5=0
____dashpad_a_SUB4=0
____dashpad_a_SUB3=0
nabaoui_navi_int_symbols_color=0
nabaoui_navi_int_backface=0
nabaoui_navi_int_badge=0
nabaoui_navi_int_bump_leather2=0
nabaoui_navi_int_bump_plastic_grey=0
nabaoui_navi_int_bump_plastic2=0
nabaoui_navi_int_bump_plastic3=0
nabaoui_navi_int_bump_plastic004=0
nabaoui_navi_int_bump_stitching=0
nabaoui_navi_int_common=0
nabaoui_navi_int_gauge_emissive=0
nabaoui_navi_int_headliner=0
nabaoui_navi_int_metal=0
nabaoui_navi_int_mottled=0
nabaoui_navi_int_plastic=0
nabaoui_navi_int_reflector=0
nabaoui_navi_int_rubber=0
nabaoui_navi_int_solid=0
nabaoui_navi_detail=0
____nabaoui_navi_detail_0=0
____nabaoui_navi_detail_abs=0
____nabaoui_navi_detail_blink_l=0
____nabaoui_navi_detail_blink_r=0
____nabaoui_navi_detail_display=0
____nabaoui_navi_detail_fuel=0
____nabaoui_navi_detail_handbrake=0
____nabaoui_navi_detail_highbeam=0
____nabaoui_navi_detail_light_1=0
____nabaoui_navi_detail_light_2=0
____nabaoui_navi_detail_light_fog=0
____nabaoui_navi_detail_oiltemp=0
____nabaoui_navi_detail_service=0
____nabaoui_navi_detail_tcs_off=0
____nabaoui_navi_detail_watertemp=0
____nabaoui_navi_detail_TCSoff2=0
____nabaoui_navi_detail_engine=0
DISPLAY_DATA_0=0
ARROW_WATERTEMP=0
____nabaoui_navi_plastic_watertemp=0
____nabaoui_navi_needle_watertemp=0
ARROW_OILTEMP=0
____nabaoui_navi_plastic_oiltemp=0
____nabaoui_navi_needle_oiltemp=0
ARROW_RPM=0
____nabaoui_navi_needle_rpm=0
____nabaoui_navi_plastic_rpm=0
ARROW_SPEED=0
____nabaoui_navi_plastic_speed=0
____nabaoui_navi_needle_speed=0
ARROW_VOLT=0
____nabaoui_navi_plastic_volt=0
____nabaoui_navi_needle_volt=0
ARROW_FUEL=0
____nabaoui_navi_needle_fuel=0
____nabaoui_navi_plastic_fuel=0
Object065=0
CINTURE_SUB2=0
CINTURE_SUB1=0
CINTURE_SUB0=0
switches_SUB2=0
switches_SUB7=0
switches_SUB0=0
switches_SUB1=0
switches_SUB3=0
switches_SUB4=0
switches_SUB5=0
switches_SUB6=0
switches_SUB8=0
Rivet=0
Shifter Base=0
Screw Metal=0
Handle2 Metal=0
Handle2=0
Screw Black=0
Handle Metal=0
Handle Customizable=0
Handle Seam=0
Screw Handle=0
Null=0
Plane002=0
B375_AEM_CD7=0
____AEMCD7_DISPLAY_MAIN=0
________AEM_CD7_display_main=0
________AEMCD7_ARROW_RPM=0
____________AEMCD7_ARROW_RPM=0
________AEMCD7_BATT=0
________AEMCD7_BEST_LAP=0
________AEMCD7_FUEL=0
________AEMCD7_GAP=0
________AEMCD7_GEAR=0
________AEMCD7_LAP_TIME=0
________AEMCD7_OIL_TEMP=0
________AEMCD7_OILPRES=0
________AEMCD7_PERF_LED_0=0
____________AEMCD7_PERF_LED_0=0
________AEMCD7_PERF_LED_1=0
____________AEMCD7_PERF_LED_1=0
________AEMCD7_SPEED=0
________AEMCD7_TURBO=0
________AEMCD7_WATER=0
____AEM_CD7_LED_8=0
____AEM_CD7_LED_7=0
____AEM_CD7_LED_6=0
____AEM_CD7_LED_5=0
____AEM_CD7_LED_4=0
____AEM_CD7_LED_3=0
____AEM_CD7_LED_2=0
____AEM_CD7_LED_1=0
____AEM_CD7_LED_0=0
____AEM_CD7_display_glass=0
____AEM_CD7=0
____AEMCD7_DISPLAY_ALT=0
________AEM_CD7_display_alt=0
________AEMCD7_FUELCONS_ALT=0
________AEMCD7_GAP_ALT=0
________AEMCD7_LAPTIME_ALT=0
________AEMCD7_LASTLAP_ALT=0
________AEMCD7_PERF_LED_2=0
____________AEMCD7_PERF_LED_2=0
________AEMCD7_PERF_LED_3=0
____________AEMCD7_PERF_LED_3=0
________AEMCD7_RPM_ALT=0
________AEMCD7_TPS_ALT=0
________AEMCD7_TURBO_ALT=0
________AEMCD7_AFR_ALT=0
________AEMCD7_WHEELS_ALT=0
________AEMCD7_STALLED=0
____________AEMCD7_STALLED=0
nabaoui_navi_bumperFa_body=0
Turbocharger Precision Turbo PT118=0
____Turbocharger Precision Turbo PT118_SUB1=0
____Turbocharger Precision Turbo PT118_SUB0=0
____Turbocharger Precision Turbo PT118_SUB4=0
____Turbocharger Precision Turbo PT118_SUB3=0
____Turbocharger Precision Turbo PT118_SUB2=0
Turbocharger Precision Turbo PT119=0
____Turbocharger Precision Turbo PT119_SUB1=0
____Turbocharger Precision Turbo PT119_SUB0=0
____Turbocharger Precision Turbo PT119_SUB4=0
____Turbocharger Precision Turbo PT119_SUB3=0
____Turbocharger Precision Turbo PT119_SUB2=0
fan1=0
fan2=0
Object066=0
Object067=0
Object068=0
Object069=0
Object070=0
Object071=0
Object072=0
Object073=0
Object074=0
Object075=0
fan3=0
fan4=0
